body{
font-family:Helvetica, Tahoma,Verdana, Arial, Helvetica, sans-serif;
font-size:76%;
color:#333333;
margin-left:112px;
margin-top:0px;
background-color:#DE8B25;
background-image:url(../images/bg.gif);
background-repeat:no-repeat;
}

#container{

	overflow:hidden;
	width:669px;

}
#content{

	background-image:url(../images/bg_content.gif);
	background-repeat:no-repeat;
	background-color:#fff;
	width:360px;
	border-right:189px; /* The width and color of the rail */
	margin-right:-189px; /* Hat tip to Ryan Brill */
	padding-left:40px;
	padding-right:40px;
	padding-bottom:20px;
	padding-top:80px;
	float:left;
}

#contentbottom{
	float:left;
	padding-top:142px;
}


p
{
	font-size:0.9em;
	line-height:2.5em;
}


#rail{
	width:189px;
	float:left;
	background-image:url(../images/bg_rail.jpg);
	background-repeat:no-repeat;
	padding-left:40px;
	padding-bottom:40px;
	padding-top:80px;
}

#railbottom{
	float:left;
	padding-top:142px;
	font-size:0.9em;
	line-height:2.5em;
}

#orange{
	color:#FF9900;
}


.side
{
	color:#fff;
	text-decoration:none;
	border-bottom:1px;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:right;
	display:block;
}


a.side:link, a.side:visited, a.side:active
{
	color:#f9dda5;
	text-decoration:none;
	border-bottom:1px;
	border-bottom-color:#FFFFFF;
	border-bottom-style:dotted;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:right;
	display:block;
}

a.side:hover
{
	color:#fff;
	border-bottom-style:solid;
}

a.footer:link, a.footer:visited, a.footer:active
{
	color:#333;
	text-decoration:none;
	border-bottom:1px;
	border-bottom-color:#FF9900;
	border-bottom-style:dotted;
	font-size:0.9em;
	line-height:2.5em;
	margin-right:4px;
}

a.footer:hover
{
	color:#FF9900;
	border-bottom-style:solid;
	border-bottom-color:#333;
}

.limock
{
background-position: center;
display:block;
font-size:0.9em;
line-height:2.5em;
border-left-style:solid;
border-left-color:#DE8B25;
border-left-width:3px;
padding-left:5px;
background-color:#FFFBEF;
margin-bottom:5px;
color:#DE8B25;
}


.limock2
{
display:block;
text-align:right;
}

h1
{
font-size:1.5em;
font-weight:100;
color:#FF9900;
letter-spacing:1px;
text-transform:uppercase;
}

h2
{
font-size:1.5em;
font-weight:100;
letter-spacing:1px;
margin-bottom:1.2em;
text-transform:uppercase;
}

